#steps {
	margin-left: 30px !important;
}
#filelist {
	margin-top: 20px;
}
.file, #total, #spendenupload {
	border: 1px solid rgb(158, 215, 113);
	width: 505px;
	margin-left: 87px;
	margin-bottom: 5px;
	padding: 5px 0 5px 10px;
	text-align: left;
}
#spendenupload {
  border: solid 2px #5f8144;
  background-color: #d1f3b7;
}
.file {
	height: 50px;
}
.file a {
	text-decoration: none;
}
#total {
	display: none;
}
#total input {
	text-align: center;
}
.thumbnailcontainer {
	float: left;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
	margin: -5px 10px -5px 0px;
}
img.thumbnail {
	vertical-align: -webkit-baseline-middle;
  max-width: 50px;
  max-height: 50px;
}
.filesource {
  font-size: .8em;
  font-weight: bold;
  color: #5f8144;
  margin-right: 5px;
}
.filename {
  display: inline-block;
  text-align: left;
  overflow: hidden;
  padding: 2px;
  width: 435px;
  background-color: transparent;
  border: solid 1px #999;
  color: #000;
  font-size: 1em;
  z-index: 1;
  position: relative;
}
.filename.error {
  background-color: #F99;
}
#urladd {
  display: none;
  width: 430px;
  height: 270px;
  border: solid 1px #9ed771;
  margin: 10px 0 0 135px;
  color: #5f8144;
  text-align: left;
  padding: 10px;
  font-weight: bold;
}
#urladd textarea {
  display: block;
  margin: 10px 0;
  border: solid 1px #9ed771;
  width: 422px;
  height: 200px;
  overflow: scroll;
  color: #5f8144;
  font-size: 1em;
  padding: 3px;
  font-weight: normal;
}
#urladd a {
  border: solid 1px #9ed771;
  width: 100px;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  padding: 2px;
  font-weight: normal;
}
#urladdok {
  font-weight: bold !important;
  margin-right: 213px;
}
#total .filename {
	width: 410px;
}
.filenamebackground {
	background-color: #EEE;
	margin-top: 5px;
	display: inline-block;
	position: relative;
}
#total .filenamebackground {
	margin-top: 0;
}
.progress {
	position: absolute;
	background-color: #d1f3b7;
	width: 0;
	top: 0;
	left: 0;
	height: 100%;
}
#total .progress {
	background-color: #80B7FF;
}
.remove {
	float: right;
	margin-right: 5px;
}
#uploadfield {
  display: none;
}